%script to erode vertical initial fault scarp
xmin=-10;
dx=.005;
xmax=10;
x=(xmin:dx:xmax);

a=1;
k=1;
b=5;
hinitial=vert(a,x,.00001,k,b);
figure(1)
clf
plot(x,hinitial,'b--')
xlabel('Distance (m)')
ylabel('Elevation (m)')
title('Vertical initial fault scarp erosion with time for \kappa t=1,5,10,15 m^2')
axis equal
axis([xmin xmax min(hinitial) max(hinitial)])

hold on
hone=vert(a,x,1,k,b);
plot(x,hone,'k-')
hfive=vert(a,x,5,k,b);
plot(x,hfive,'k-')
hten=vert(a,x,10,k,b);
plot(x,hten,'k-')
hfifteen=vert(a,x,15,k,b);
plot(x,hfifteen,'k-')
print -depsc vert.eps

